// config.js

// Get the current hostname from the browser
const hostname = window.location.hostname;

// Default to the production backend
let API_BASE_URL = "https://backend.score-now.com/index.php";
let public_token = "Bearer 50afb255cfa3a36834e0a51185b1eb09";

// Check which environment we are on and adjust if needed
if (hostname.includes("dev.score-now.com")) {
  API_BASE_URL = "https://backend-dev.score-now.com/index.php";
} else if (hostname.includes("backup.score-now.com")) {
  API_BASE_URL = "https://backend-backup.score-now.com/index.php";
}else if (hostname.includes("education.score-now.com")) {
  API_BASE_URL = "https://backend-education.score-now.com/index.php";
}